from setuptools import setup

with open("requirements.txt") as f:
    required = f.read().splitlines()

setup(
    name="apo_precond",
    version="0.1.dev0",
    packages=["apo_precond"],
    setup_requires=[
        "cython",
        "setuptools>=18.0",
    ],
    license="MIT License",
    description="",
    install_requires=required,
)
